Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1640

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-1640
Last Modified 21 Sep 2012 12:00:00
Published 19 Sep 2012 05:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-1640

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Managesite module 6.x-1.x before 6.1-1.1 for Drupal allow remote authenticated users with "administer managesite" permissions to inject arbitrary web script or HTML via the title parameter when (1) adding or (2) updating a category.

Vulnerable Systems

Application

  • Alquimia Managesite 6.x-1.0

  • Alquimia Managesite 6.x-1.x


References

XF - drupal-managesite-category-xss(72742)

BID - 51669

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 47732

CONFIRM - http://drupalcode.org/project/managesite.git/blobdiff/7dd99c47d891d482be1430d3c06a5bb0f6c74d85..7051b7e:/managesite.module

MISC - http://drupal.org/node/1417000


Last Updated: 27 May 2016 11:00:46